#page-wrap {
	width: 200px;
	background: white;
	padding: 20px 50px 20px 10px;
	margin: 20px auto;
	min-height: 400px;
	height: auto !important;
}

#contact-area {
	width: 300px;
	margin-top: 15px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width:200px;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	/*margin-left: 10px;*/
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 60px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 300px;
	float: left;
}

td.left {
	text-align: left;
	font-size: 14px;
}



